@charset "UTF-8";
/* CSS Document */

/* PC */
.second #contents.cover {
    overflow: hidden;
    width: 100%;
    padding: 30px 0;
    background:url(../img/page/bg_reason.jpg) no-repeat center 0;
    background-size: cover;
}

.second #contents.cover #contents_txt {
    float: none;
    width: 1000px;
    margin: 0 auto;
}

.second #contents.cover #contents_txt h2{
    margin: 25px 0;
    letter-spacing: 0.3em;
    line-height: 2em;
    font-size: 140%;
    text-align: center;
}

.second #contents.cover .txt_wrapper {
    overflow: hidden;
    margin: 20px 0;
    padding:10px 40px;
    color: #4f4f4f;
}

.second #contents.cover .txt_wrapper h3{
    margin: 5px 0;
    letter-spacing: 0.1em;
    font-size: 230%;
}

.second #contents.cover .txt_wrapper p{
    font-size: 125%;
    font-weight: bold;
    text-align: center;
}

.second #contents.cover .number_wrapper {
    position: relative;
    height: 1000px;
}

.second #contents.cover .number_wrapper p{
    margin: 0;
    font-size: 80%;
}

.second #contents.cover .adva_01,
.second #contents.cover .adva_02,
.second #contents.cover .adva_03,
.second #contents.cover .adva_04,
.second #contents.cover .adva_05,
.second #contents.cover .adva_06,
.second #contents.cover .adva_07,
.second #contents.cover .adva_08,
.second #contents.cover .adva_09 {
    position: absolute;
}

.second #contents.cover .adva_01.on,
.second #contents.cover .adva_04.on,
.second #contents.cover .adva_07.on,
.second #contents.cover .adva_08.on {
    opacity:1;
    filter: alpha(opacity=100);
    -webkit-transform: translateX(-60px);
    transform: translateX(-60px);
    -webkit-transition: 1.5s;
    transition: 1.5s;
}

.second #contents.cover .adva_02.on,
.second #contents.cover .adva_03.on,
.second #contents.cover .adva_05.on,
.second #contents.cover .adva_06.on,
.second #contents.cover .adva_09.on {
    opacity:1;
    filter: alpha(opacity=100);
    -webkit-transform: translateX(60px);
    transform: translateX(60px);
    -webkit-transition: 1.5s;
    transition: 1.5s;
}

.second #contents.cover img.img_adva{
    display: none;
}

.second #contents.cover .adva_01 {
    opacity:0;
    filter: alpha(opacity=0);
    right: 85px;
}

.second #contents.cover .adva_02 {
    opacity:0;
    filter: alpha(opacity=0);
    left: 15px;
    top: 28px;
    padding: 12px;
    /*height: 210px;*/
    width: 210px;
    background-color: #ccc;
    color: #4d4d4d;
    text-align: center;
}

.second #contents.cover .adva_02 p {
    line-height: 2.75em;
}

.second #contents.cover .adva_02 p span.num{
    font-size: 150%;
}

.second #contents.cover .adva_02 p span.num span{
    font-size: 350%;
    line-height: 1em;
}

.second #contents.cover .adva_02 p span.large{
    font-size: 120%;
}

.second #contents.cover .adva_03 {
    opacity:0;
    filter: alpha(opacity=0);
    left: 265px;
    top: 75px;
    padding: 15px;
    height: 250px;
    width: 250px;
    background-color: #0054a7;
    color: #fff;
    text-align: center;
}

.second #contents.cover .adva_03 p {
    font-size: 95%;
    line-height: 2.5em;
}

.second #contents.cover .adva_03 p span.num{
    font-size: 230%;
}

.second #contents.cover .adva_03 p span.num span{
    font-size: 400%;
    line-height: 1em;
}

.second #contents.cover .adva_03 p span.large{
    font-size: 105%;
}

.second #contents.cover .adva_03 p.body{
    text-align: left;
    line-height: 1.5em;
}

.second #contents.cover .adva_04 {
    opacity:0;
    filter: alpha(opacity=0);
    right: 10px;
    top: 298px;
    padding: 20px 12px;
    height: 290px;
    width: 290px;
    background-color: #363948;
    color: #fff;
    text-align: center;
}

.second #contents.cover .adva_04 p {
    line-height: 2em;
}

.second #contents.cover .adva_04 p span.num{
    font-size: 190%;
}

.second #contents.cover .adva_04 p span.num span{
    font-size: 350%;
    line-height: 1.45em;
}

.second #contents.cover .adva_04 p span.large{
    font-size: 120%;
}

.second #contents.cover .adva_05 {
    opacity:0;
    filter: alpha(opacity=0);
    left: 108px;
    top: 358px;
}

.second #contents.cover .adva_06 {
    opacity:0;
    filter: alpha(opacity=0);
    left: -30px;
    top: 460px;
    padding: 15px;
    height: 250px;
    width: 250px;
    background-color: #39a9f3;
    color: #fff;
    text-align: center;
}

.second #contents.cover .adva_06 p {
    font-size: 98%;
    line-height: 2.5em;
}

.second #contents.cover .adva_06 p span.num{
    font-size: 190%;
}

.second #contents.cover .adva_06 p span.num span{
    font-size: 400%;
    line-height: 1.2em;
}

.second #contents.cover .adva_06 p span.large{
    font-size: 95%;
}

.second #contents.cover .adva_06 p.body{
    text-align: left;
    line-height: 1.5em;
}

.second #contents.cover .adva_07 {
    opacity:0;
    filter: alpha(opacity=0);
    right: 145px;
    top: 620px;
}

.second #contents.cover .adva_08 {
    opacity:0;
    filter: alpha(opacity=0);
    right: 15px;
    top: 700px;
    padding: 15px;
    height: 210px;
    width: 210px;
    background-color: #39a9f3;
    color: #fff;
    text-align: center;
}

.second #contents.cover .adva_08 p {
    font-size: 75%;
    line-height: 2em;
}

.second #contents.cover .adva_08 p span.num{
    font-size: 230%;
}

.second #contents.cover .adva_08 p span.num span{
    font-size: 400%;
    line-height: 1.35em;
}

.second #contents.cover .adva_08 p span.large{
    font-size: 110%;
}

.second #contents.cover .adva_08 p.body{
    font-size: 93%;
    text-align: left;
    line-height: 1.5em;
}

.second #contents.cover .adva_09 {
    opacity:0;
    filter: alpha(opacity=0);
    left: 140px;
    top: 750px;
    padding: 40px 8px;
    height: 210px;
    width: 210px;
    background-color: #0054a7;
    color: #fff;
    text-align: center;
}

.second #contents.cover .adva_09 p {
    font-size: 75%;
    line-height: 3em;
}

.second #contents.cover .adva_09 p span.num{
    font-size: 230%;
}

.second #contents.cover .adva_09 p span.num span{
    font-size: 200%;
    line-height: 1.15em;
}

.second #contents.cover .adva_09 p span.large{
    font-size: 110%;
}

.second #contents.cover .adva_09 p.body{
    text-align: left;
    line-height: 1.5em;
}

/* SP */
/*@media screen and (max-width: 767px) {*/
@media screen and (max-width: 1060px) {

.second #contents.cover {
    overflow: hidden;
    width: 100%;
    padding: 0 0 20px;
    background:none;
    background-size: 170% auto;
}

.second #contents.cover #contents_txt {
    float: none;
    width: 100%;
    margin: 0 auto;
}

.second #contents.cover .bg_white{
    background-color: transparent;
    padding: 20px 0 10px;
}

.second #contents.cover .bg_pct{
}

.second #contents.cover #contents_txt h2{
    margin: 0 0;
    font-size: 85%;
    line-height: 140%;
    letter-spacing: 0.2em;
}

.second #contents.cover #contents_txt h2 img{
    height: 18px;
}

.second #contents.cover .txt_wrapper {
    overflow: hidden;
    margin: 0 4%;
    padding:0;
    color: #4f4f4f;
}

.second #contents.cover .txt_wrapper p{
    font-size: 110%;
    font-weight: bold;
    text-align: center;
}

.second #contents.cover .number_wrapper {
    height: 100%;
    padding: 0 0 100px;
}

.second #contents.cover .adva_01,
.second #contents.cover .adva_02,
.second #contents.cover .adva_03,
.second #contents.cover .adva_04,
.second #contents.cover .adva_05,
.second #contents.cover .adva_06,
.second #contents.cover .adva_07,
.second #contents.cover .adva_08,
.second #contents.cover .adva_09{
    display: none;
}

.second #contents.cover img.img_adva{
    display: block;
    text-align: center;
    margin: auto;
}

.second #contents.cover .adva_01 {
    right: -60px;
    top: 120px;
    width: 72%;
}

.second #contents.cover .adva_02 {
    left: -45px;
    top: 15px;
    padding: 0;
    height: auto;
    width: 50%;
    background-color: transparent;
}

.second #contents.cover .adva_03 {
    left: 95px;
    top: 240px;
    padding: 0;
    height: auto;
    width: 45%;
    background-color: transparent;
    z-index: 5;
}

.second #contents.cover .adva_04 {
    right: 100px;
    top: 440px;
    padding: 0;
    height: auto;
    width: 45%;
    background-color: transparent;
    z-index: 6;
}

.second #contents.cover .adva_05 {
    left: -60px;
    top: 358px;
    height: auto;
    width: 72%;
    z-index: 2;
}

.second #contents.cover .adva_06 {
    left: 70px;
    top: 605px;
    padding: 0;
    height: auto;
    width: 48%;
    background-color: transparent;
    z-index: 7;
}

.second #contents.cover .adva_07 {
    right: -40px;
    top: 700px;
    height: auto;
    width: 85%;
    z-index: 3;
}

.second #contents.cover .adva_08 {
    right: -45px;
    top: 900px;
    padding: 0;
    height: auto;
    width: 42%;
    background-color: transparent;
    z-index: 8;
}

.second #contents.cover .adva_09 {
    left: -45px;
    top: 940px;
    padding: 0;
    height: auto;
    width: 42%;
    background-color: transparent;
    z-index: 9;
}

}
